<?php

use App\Http\Controllers\Office\API\OfficeController;
use Illuminate\Support\Facades\Route;

Route::group(['middleware' => ['auth:sanctum']], function () {
  // Get All Currencies
  Route::get('/currencies', [OfficeController::class, 'currencies']);
  // Get all tax rates
  Route::get('/tax_rates', [OfficeController::class, 'tax_rates']);
});